uuid:
  -
    value: 782ee49f-330b-4e9b-a768-36a977872885
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:58:39+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '41'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p>If you really want to hear the authentic heartbeat of Rhodes you have to head inland… to the villages. You could spend a day village hopping. There’s <strong>Embonas</strong>, on the slopes of Mt Attavyros to the west, which is a grape-growing country (more on that later). If you’re here at the right time of year, you’ll see raisins drying in the sun. And there’s dainty <strong>Monolithos</strong>, with its stone houses and a medieval castle up on a hill (the view’s amazing, especially at sunset).</p>\r\n\r\n<p><br />\r\n<script type=\"text/javascript\" id=\"cr-embed-2eca501454929be667207b78\" src=\"https://post.crowdriff.com/js/crowdriff.js\" async></script></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>To the south, there’s <strong>Vati </strong>(with panoramic views of surrounding villages, a lovely square for coffee and hiking trails which lead from here) and <strong>Lachania </strong>(with its light blue doors and windows, carved stone gates and tile-roofs). To finish off, head down to <strong>Charaki </strong>for seafront dinner under the stars with the castle illuminated in the background. Heavenly!</p>\r\n\r\n<p>&nbsp;</p>\r\n"
    format: basic_html
    processed: "<p>If you really want to hear the authentic heartbeat of Rhodes you have to head inland… to the villages. You could spend a day village hopping. There’s <strong>Embonas</strong>, on the slopes of Mt Attavyros to the west, which is a grape-growing country (more on that later). If you’re here at the right time of year, you’ll see raisins drying in the sun. And there’s dainty <strong>Monolithos</strong>, with its stone houses and a medieval castle up on a hill (the view’s amazing, especially at sunset).</p>\n\n<p><br />\n<script type=\"text/javascript\" id=\"cr-embed-2eca501454929be667207b78\" src=\"https://post.crowdriff.com/js/crowdriff.js\" async=\"\"></script></p>\n\n<p>\_</p>\n\n<p>To the south, there’s <strong>Vati </strong>(with panoramic views of surrounding villages, a lovely square for coffee and hiking trails which lead from here) and <strong>Lachania </strong>(with its light blue doors and windows, carved stone gates and tile-roofs). To finish off, head down to <strong>Charaki </strong>for seafront dinner under the stars with the castle illuminated in the background. Heavenly!</p>\n\n<p>\_</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Village Hopping (and more castles views)'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
